﻿@font-face {
	font-family: SteelfishRegular;
	src: url(fonts/steelfish_rg-webfont.eot?) format("embedded-opentype"), url(fonts/steelfish_rg-webfont.woff) format("woff"), url('steelfish_rg-webfont.ttf') format("truetype"), url(fonts/steelfish_rg-webfont.svg#webfontJBqSMPPU) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: DroidSerifRegular;
	src: url(fonts/DroidSerif-Regular-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/DroidSerif-Regular-webfont.woff) format("woff"), url('DroidSerif-Regular-webfont.ttf') format("truetype"), url(fonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: DroidSerifItalic;
	src: url(fonts/DroidSerif-Italic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/DroidSerif-Italic-webfont.woff) format("woff"), url('DroidSerif-Italic-webfont.ttf') format("truetype"), url(fonts/DroidSerif-Italic-webfont.svg#DroidSerifItalic) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: DroidSerifBold;
	src: url(fonts/DroidSerif-Bold-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/DroidSerif-Bold-webfont.woff) format("woff"), url('DroidSerif-Bold-webfont.ttf') format("truetype"), url(fonts/DroidSerif-Bold-webfont.svg#DroidSerifBold) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: DroidSerifBoldItalic;
	src: url(fonts/DroidSerif-BoldItalic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/DroidSerif-BoldItalic-webfont.woff) format("woff"), url('DroidSerif-BoldItalic-webfont.ttf') format("truetype"), url(fonts/DroidSerif-BoldItalic-webfont.svg#DroidSerifBoldItalic) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: CoffeeService;
	src: url(fonts/coffee_service-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/coffee_service-webfont.woff) format("woff"), url('coffee_service-webfont.ttf') format("truetype"), url(fonts/coffee_service-webfont.svg#CoffeeService) format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
 margin:0px;
 text-align:center;
 z-index:10000;
 width:100%; 
}
.corpo
{
 width: 900px; 
 margin: 0 auto;
}
.menu
{
	width: 900px;	
}
.menu_margin
{
 margin-left:20px;
 margin-right:20px;
 width:100px;
}
.main_banner
{
	cursor:pointer;
    background-color:white;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#85D600), to(#44A100));
	background: -moz-linear-gradient(top,  #85D600,  #44A100);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');*/
	border: 4px solid gray;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	display: inline-block;
    background-image:url('images/1.jpg');
    height:450px;
    width:900px;
    float:left;
    background-repeat:no-repeat;
    background-position:center
	/*background-image: linear-gradient(top,#85D600,#44A100);*/

}
.toLeft
{
	float:left;
}
.toRight
{
	float:right;
}
h1
{
	font-size:35px;
}
strong
{
	font-size:25px;
}
.div1
{
	text-align:justify;
	font-size:20px;
	font-family: "Calibri","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.div2
{ 
	height: 258px;
    margin-top:20px;
	text-align:left;
	font-size:20px;
	background-image:url('images/Sofa 1.png');
	background-repeat:no-repeat;
	font-family: "Calibri","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.div3
{ 
	height: 892px;
    margin-top:20px;
	text-align:left;
	font-size:20px;
	background-image:url('images/Sofa 2.png');
	background-repeat:no-repeat;
	background-position:right;
	font-family: "Calibri","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.div4
{ 
	height: 258px;
    margin-top:20px;
	text-align:left;
	font-size:20px;
	background-image:url('images/Sofa 3.png');
	background-repeat:no-repeat;
	background-position:left;
	font-family: "Calibri","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.div5
{ 
	height: 258px;
    margin-top:20px;
	text-align:left;
	font-size:20px;
	background-image:url('images/Sofa 4.png');
	background-repeat:no-repeat;
	background-position:left;
	font-family: "Calibri","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.div6
{ 
	height: 258px;
    margin-top:20px;
	text-align:left;
	font-size:20px;
	background-image:url('images/Sofa 5.png');
	background-repeat:no-repeat;
	background-position:right;
	font-family: "Calibri","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}


.text_banner
{
    text-align:right;
    color:white;
	font-family: "Calibri";/*"SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-size:50px;
    margin-right:20px;
    margin-top:40px;
    background-color:black;
    opacity:0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
}
.text_banner2
{
	text-align: right;
	color: white;
	font-family: "Calibri";/*"SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-size: 30px;
	background-color: black;
	opacity: 0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
}
.text3
{
	text-align:justify;
	font-family: "Calibri";/*"SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-size: 30px;
}
.title
{
	font-size:60px;
	font-family: "CoffeeService";
	background-image:url('images/logo.jpg');
	background-repeat:no-repeat;
	background-position:center;
    height:150px;    
    width:900px;
    margin:0px;
    cursor:pointer;
}
.footer
{
	font-size:14px;
	font-family: "CoffeeService";
    width:900px;
}
span.footer_right
{
	font-size:10px;
	font-family:"Arial";  
}

.sendingGif
{	
    position:absolute;
	display:none;
    text-align: center;
    top:50%;
    left:50%;
    margin:0;
    z-index:1000;
}

.cool_font
{
	color:gray;
	font-family:"Calibri";/*"SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-size:40px;
}
.blue {
 color:white;
 background-image:url('images/bg1.png');
 font-size:50px;
 height:110px;
 font-family: "SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
 /*text-transform: uppercase;*/
}
.yellow {
 color:white;
 font-size:50px;
 font-family: "SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
 background-image:url('images/bg2.png');
 height:110px
}
.white {
 color:gray;
 font-size:50px;
 font-family: "SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
 background-image:url('images/bg7.png');
}
.green {
 color:white;
 font-size:50px;
 font-family: "SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
 background-image:url('images/bg3.png');
 height:110px
}
.blue2 {
 color:white;
 font-size:50px;
 font-family: "SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
 background-image:url('images/bg4.png');
 height:110px
}
.blue3 {
 color:white;
 font-size:50px;
 font-family: "SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
 background-image:url('images/bg5.png');
 height:110px
}
.blue4 {
 color:white;
 font-size:50px;
 font-family: "SteelfishRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
 background-image:url('images/bg6.png');
 height:110px
}
button.standard {
color: #666;
border: 1px solid gainsboro;
border: 1px solid rgba(0, 0, 0, 0.1);
background-color: whiteSmoke;
background-image: -webkit-linear-gradient(top,whiteSmoke,#F1F1F1);
background-image: -moz-linear-gradient(top,whiteSmoke,#F1F1F1);
background-image: -ms-linear-gradient(top,whiteSmoke,#F1F1F1);
background-image: -o-linear-gradient(top,whiteSmoke,#F1F1F1);
background-image: linear-gradient(top,whiteSmoke,#F1F1F1);
cursor: default;
font-size: 11px;
font-weight: bold;
text-align: center;
margin-right: 16px;
height: 27px;
line-height: 27px;
min-width: 54px;
outline: 0;
padding: 0 8px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}
button.standard:hover {
border:1px solid #c6c6c6;
color:#333;
background-color:#f8f8f8;
background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image:linear-gradient(top,#f8f8f8,#f1f1f1)
}
button.standard:active {
-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
-ms-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
-o-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
box-shadow:inset 0 1px 2px rgba(0,0,0,0.3)
}
button.bblue
{	
	cursor:pointer;
    color:white;
	background-color: #4D90FE;
	border: 1px solid #3079ED;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	display: inline-block;
	height: 29px;
	width: 70px;
	background-image: linear-gradient(top,#4D90FE,#4787ED);
}
button.bblue:hover
{
	background-color:#357ae8;
	border: 1px solid #2f5bb7;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	background-image: linear-gradient(top,#4d90fe,#357ae8);
}
button.bblue:active
{
	box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
}
button.bgreen
{	
	cursor:pointer;
    color:white;
	background: -webkit-gradient(linear, left top, left bottom, from(#85D600), to(#44A100));
	background: -moz-linear-gradient(top,  #85D600,  #44A100);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#85D600', endColorstr='#44A100');
	border: 1px solid #59B200;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	display: inline-block;
	height: 29px;	
	/*background-image: linear-gradient(top,#85D600,#44A100);*/
}
button.bgreen:hover
{
	background: -webkit-gradient(linear, left top, left bottom, from(#44A100), to(#44A100));
	background: -moz-linear-gradient(top,  #44A100,  #44A100);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#44A100', endColorstr='#44A100');
	border: 1px solid #59B200;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	background-image: linear-gradient(top,#44A100,#85D600);
}
button.bgreen:active
{
	box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
}
button.bwhite
{	
	cursor:pointer;    
    background-color:white;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#85D600), to(#44A100));
	background: -moz-linear-gradient(top,  #85D600,  #44A100);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');*/
	border: 4px solid #ffffff;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	display: inline-block;
	height: 30px;	
	/*background-image: linear-gradient(top,#85D600,#44A100);*/
}
button.bwhite:hover
{
	/*background: -webkit-gradient(linear, left top, left bottom, from(#44A100), to(#44A100));
	background: -moz-linear-gradient(top,  #44A100,  #44A100);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#44A100', endColorstr='#44A100');*/
	-moz-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-o-transform:rotate(5deg);
	-ms-transform:rotate(5deg);
	/*border: 4px solid #000;*/
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	background-image: linear-gradient(top,#44A100,#85D600);
	zoom: 150%;
}
button.bwhite:active
{
	box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
}

button.bblack
{	
	cursor:pointer;
    background-color:gray;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#85D600), to(#44A100));
	background: -moz-linear-gradient(top,  #85D600,  #44A100);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');*/
	border: 4px solid gray;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	display: inline-block;
	height: 40px;	
	/*background-image: linear-gradient(top,#85D600,#44A100);*/
}
button.bblack:hover
{
	/*background: -webkit-gradient(linear, left top, left bottom, from(#44A100), to(#44A100));
	background: -moz-linear-gradient(top,  #44A100,  #44A100);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#44A100', endColorstr='#44A100');*/
	-moz-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-o-transform:rotate(5deg);
	-ms-transform:rotate(5deg);
	/*border: 4px solid #000;*/
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	background-image: linear-gradient(top,#44A100,#85D600);
	zoom: 150%;
}
button.bblack:active
{
	box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.3);
}

button.blue_font
{
	color:#33CCCC;
}
button.white_font
{
	color:#fff;
}
button.yellow_font
{
	color:#ECE878;
}
button.back_font
{
	color:#000;
}
button.green_font
{
	color:#8dbc5e;
}
button.orange_font
{
	color:#cc6633;
}
button.blue2_font
{
	color:#0091c8;
}
button.blue3_font
{
	color:#32c8c8;
}